html, body {
	font-family: Helvetica, Arial, sans-serif;
	background-color: #123456;
	position: relative;
	height: 100%;
}

div.head,div.main {
	padding: 10px 20px;
}

img {
	max-width: 100%;
}

p, li {
	font-size: 11.5pt;
	line-height: 1.4em;
}

li {
	margin-bottom: 0.4em;
}

a, a:visited, h4, h5 {
	color: #123456;
}

h1, h2, h3 {
	color: #123456;
	font-style: italic;
}

h1 {
	margin-top: 0px;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 11.5pt;
	margin: 0px 0px 10px;
	padding-top: 12px;
}

h3 a:before {
	content: "» "
}

/*Header*/

div.head {
	display: block;
	margin: 10px 0px;
	padding: 10px 0px;
	width: inherit;
	height: 80px;
	background-image: url("img/head.jpg");
	background-repeat: no-repeat;
}

#title {
	display: inline-block;
	position: relative;
	margin: 10px 15px;
	padding-left: 10px;
}

#titelschrift, #untertitel {
	color: #012345;
}

#titelschrift {
	font-size: 24pt;
	font-style: italic;
	font-weight: bold;
}

#untertitel {
	line-height: 25pt;
	font-weight: bold;
}

#wslogo {
	display: inline-block;
	position: relative;
	top: -10px;
	float: right;
	height: 100px;
	padding: 10px 0px 0px 10px;
	background-color: #FFFFFF;
}

#headsign{
	display: inline-block;
	position: relative;
	float: left;
	left: 10px;
}

div.head img {
	height: 80px;
}

/*Navigation */

div#nav {
	display: block;
	background-color: #123456;
	margin-bottom: 20px;
}

div#nav ul {
	padding: 12px 6px;
}

div#nav li {
	display: inline-block;
	padding: 10px 14px;
	margin: 0px 4px;
	background-color: rgba(255,255,255,0.3)
}

div#nav a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

div#nav li#aktiv, div#nav li:hover, .suchbutton:hover {
	background-color: rgba(255,255,255,0.9);
}

div#nav li#aktiv a, div#nav li:hover a, .suchbutton:hover {
	color: #123456;
}

div#nav li.intern {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #F59714;
}

/* Layout */

div.back {
	position: fixed;
	z-index: -10;
}

div.back img {
	opacity: 0.2;
	max-width: 40%;
	min-width: 200px;
}

div.back img:hover{
	opacity: 1;
}

div.main {
	background-color: #FFFFFF;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

div.content {
	padding-left: 10px;
	padding-top: 10px;
}

/*Blocks*/

div.l70 {
	display: inline-block;
	position: relative;
	left: 0;
	top: 0;
	width: 68%;
	padding: 0px 10px 6px 0px;
	margin: 0px 10px 10px 0px;
	vertical-align: top;
}

div.r30group {
	display: inline-block;
	position: relative;
	right: -24px;
	width: 28%;	
}

div.r30 {
	display: block;
	margin-bottom: 10px;
}

div.r30, div.r30suche, div.filter {
	background-color: rgb(233,235,238);
	padding: 6px 16px 16px;
	margin-bottom: 10px;
}

div.r30suche, div.filter {
	margin-bottom: 14px;
}

div.r30 li {
	line-height: 150%;
	font-size: 10.5pt;
}

div.wrapfilter {
	width: 100%;
}

div.r30suche {
	float: right;
	width: 200px;
	height: 111px;
}

div.filter {
/*	margin-right: 245px;*/
	min-width: 250px;
    width: -moz-calc(100% - 32px);
    width: -webkit-calc(100% - 32px);
    width: calc(100% - 32px);
}

/*Search*/

input.search {
	height: 20px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	width: 80%;
	margin: 0px;
    vertical-align: top;
}

input.suchbutton {
	height: 19px;
	background-color: rgb(94,105,136);
	color: #fff;
	border: solid 0px #FFFFFF;
	border-radius: 0px;
	box-shadow: none;
	font-weight: bold;
	padding-bottom: 1px;
	vertical-align: middle;
}

div.filter input.suchbutton, div.r30suche input.suchbutton {
	position: relative;
	height: 26px;
	font-size: 75%;
	bottom: 0px;
}

span.filterboxinfotitel, div.filtdrop label select option, span.filterboxinfo {
	font-size: 90%;
	font-style: italic;
}

div.filtdrop, div.filtcheck {
	display: inline-block;
	padding-right: 12px;
}

div.filtcheck {
	font-size: 10.5pt;
	padding-bottom: 2px;
	padding-top: 2px;
}

/*.suchbutton {
	border: none;
	border-radius: 0px;
	background-color: #DDDDDD;

	height: 18px;
}*/


/*Filter*/

div.filter p {
	font-weight: bold;
}

select {
/*-webkit-appearance: none;
   -moz-appearance: none;
        appearance: none;*/
		border: 1px solid black;
		background: #eee;
		border-radius: 0px;
		font-size: 10.5pt;
		font-family: Helvetica, Arial, sans-serif;
		padding: 2px 1px 1px;
	}
	
span.filterboxinfotitel {
	font-weight: bold;
	font-style: normal;
}
	
span.filterboxinfotitel:after {
	content: " ";
}
	
div.filtblock {
	display: inline-block;
	padding-right: 25px;
	vertical-align: top;
}	

div.filtkat {
	display: block;
}

/*about*/

span.orga {
	font-weight: bold;
}

div.logoleiste img {
	display: inline-block;
	max-height: 35px;
	padding-right: 20px;
	margin-top: 10px;
}

div.orgaleer {
	width: 100%;
	height: 20px;
}

div.orgagr {
	display: inline-block;
	width: 550px;
}

.logor {
	display: inline-block;
	width: 181px;
	max-height: 100px;
	padding: 10px 0px 0px 10px;
	background-color: #FFFFFF;
	vertical-align: top;
}

.logor img {
	max-width: 100%;
	max-height: 100%;
}

/*Content*/

span.gesetz {
	font-style: italic;
}

img.tafel {
	display: inline-block;
	padding: 10px 10px 10px 0px;
	width: 120px;
}

img#tafel2 {
	padding-right: 30px;
}

/*Aufklappen*/

.showit {
	display: none;
	border: 1px solid transparent;
}

.show:hover {
	cursor:pointer;
    text-decoration:underline;
}
		
div.tri {
	display: inline-block;
	position: relative;
	width: 0px;
	height: 0px;
	border-width: 7px 7px 7px 11px;
	border-color: transparent transparent transparent #123456;
	border-style: solid;
	margin-right: 10px;
	left: 2px;
}

div.triunten {
	display: inline-block;
	position: relative;
	width: 0px;
	height: 0px;
	border-width: 11px 7px 7px 7px;
	border-color: #123456 transparent transparent transparent;
	border-style: solid;
	margin-right: 14px;
	left: 0px;
	top: 6px;
}

p.auf {
	font-weight: bold;
	font-size: 105%;
	line-height: 1.4em;
	color: #123456;
}

/*Footer*/

div.foot {
	color: #555555;
	background-color: #FFFFFF;
	display: block;
	position: relative;
	bottom: 0px;
}

div.foot p {
	font-size: 9pt;
	line-height: 14pt;
}

div#postfooter {
	height: 10px;
	display: block;
	background-color: #123456;
}

div.foot a {
	color: #000000;
	font-style: italic;
}

div.logofoot {
	margin-right: 0px;
}

img.smlogo {
	display: inline-block;
	float: right;
	width: 26px;
	height: 26px;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #555555;
	border-radius: 6px;
	border-width: 1px;
	margin: -14px 0px 0px 8px;
	padding-left: -1px;
}

#fblogo {
	background-color: #555555;
}